> ## Documentation Index
> Fetch the complete documentation index at: https://docs.b3.fun/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Account Abstraction Indexing Status

` GET /blockscout/proxy/account-abstraction/status `

Get Account Abstraction Indexing Status

## Servers

- ` https://data-api.b3.fun/ ` — B3 Data API - Multi-Chain Proxy

## Responses

### ` 200 ` — A successful response.

Content type: ` application/json `

- ` value `: type ` object `

  - ` finished_past_indexing `: type ` boolean `

  - ` v06 `: type ` object `

    - ` enabled `: type ` boolean `

    - ` live `: type ` boolean `

    - ` past_db_logs_indexing_finished `: type ` boolean `

    - ` past_rpc_logs_indexing_finished `: type ` boolean `

  - ` v07 `: type ` object `

    - ` enabled `: type ` boolean `

    - ` live `: type ` boolean `

    - ` past_db_logs_indexing_finished `: type ` boolean `

    - ` past_rpc_logs_indexing_finished `: type ` boolean `

### ` 500 ` — Unexpected Error

## Request examples

### cURL

```curl
curl -X GET 'https://data-api.b3.fun//blockscout/proxy/account-abstraction/status'
```

### JavaScript

```javascript
const response = await fetch('https://data-api.b3.fun//blockscout/proxy/account-abstraction/status', {
  method: 'GET'
});

const data = await response.json();
console.log(data);
```

### Python

```python
import requests

response = requests.get('https://data-api.b3.fun//blockscout/proxy/account-abstraction/status')
print(response.json())
```